{

	padding: 0px;
	margin: 0px;
	

}

.datetext{
	font-size: 14px;
}

.homeboxheader{
    
    font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px;
	font-weight: 400;
	padding: 5px;
	
}
.newone1{
    
    text-align: left;
    color: #666;
    font-size: 18px;
    
}
.padthis{

	margin: 10px;
	color: black;
	font-size: 14px;
}

/* -------------------------------        left box ---------------------------------------------------*/
.login_back{
	
	
	
	width: 222px;
	height: 339px;
	background-image: url("../images/login_back.png");
	background-repeat: no-repeat;
	background-size: 222px 339px;
	


}
.signupOver{
	width:50px;
	float: right;
	margin-right: 5px;
	background: #EBEBEB;
	margin-top: 248px;	
	
}
.signupOver a{
	text-decoration: none;
	color: #666;	
	l
}
.signupOver a:hover{
	color: Darkgrey;	
}
.tableForm{

	width: 98%;
	height: 40px;
	background: none;
	font-size: 12px;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;

}



.size_2221{

	width: 222px;
	height: 101px;
	background-image: url("../images/adult_notxt.png");
	background-repeat: no-repeat;
	background-position: -30px 0px;
	margin: 0 auto;
	margin-top: 2px;
	
	

}
.size_2222{

	width: 222px;
	height: 101px;
	background-image: url("../images/job_seeker_notxt.png");
	background-repeat: no-repeat;
	background-position: -30px 0px;
	margin: 0 auto;
	margin-top: 2px;
	
	
	

}

.size_2223{

	width:222px;
	height: 101px;
	background-image: url("../images/parents_notxt.png");
	background-repeat: no-repeat;
	background-position: -30px 0px;
	margin: 0 auto;
	margin-top: 2px;
	
	

}
.size_2224{

	width: 222px;
	height: 101px;
	background-image: url("../images/school_notxt.png");
	background-repeat: no-repeat;
	background-position: -30px 0px;
	margin: 0 auto;
	margin-top: 2px;
	
	

}
.size_2225{

	width: 222px;
	height: 101px;
	background-image: url("../images/college_notxt.png");
	background-repeat: no-repeat;
	background-position: -30px 0px;
	margin: 0 auto;
	margin-top: 2px;
	
	

}
.size_2226{

	width: 222px;
	height: 101px;
	background-image: url("../images/guidance_notxt.png");
	background-repeat: no-repeat;
	background-position: -30px 0px;
	margin: 0 auto;
	margin-top: 2px;
	
	

}
.headerTextImg{ /*top heading like adult or @college*/
		width:95%;
		height: 20px;
		font-size: 16px;
		text-align: left;
		padding-left: 10px;
		padding-top: 10px;
		font-family: Arial, Helvetica, sans-serif;
		
		
}
.headList{

	width: 100%;
	heigth: auto;
	font-size: 11px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 30px;
	
	line-height: 13px;


}

#form_login{
	width: 222px;
	height: 355px;
	color: black;
	font-size: 12px;
	padding-top: 0px;
	text-align: left;
	float: left;
	padding-left: 2px;
	background-color: #EBEBEB;
	background-image: url("../images/login_back.png");
	background-repeat: no-repeat;
	background-size: 222px 339px;

}

#table_body{


	width:320px;
	margin: 0 auto;
	background: none;

}
#midsection{
	
	width: 100%;
	height: auto;
	background: white;
		
}
#moreButton{

	
	background: none;
	color: white;
	float: left;
	margin-left: 60px;
	clear: both;
	
	

}

#leftone{      /* main container wrap*/
	
	width: 222px;
	height:900px;
	float: left;
	border: 0;
	position: relative;
	margin-left: 20px;
	margin-top: 2%;
	background: none;

	
	
		
}

#leftone a{
	text-decoration: none;
	color: white;
		
	
}
#leftone a:hover{
	text-decoration: none;
	color: black;
		
	
}
#lefthead{
	width: 222px;
	height: 101px;
	background:none;
	
	text-align: center;	
	color: white;
	
	font-size: 22px;
	
}
.selectValue{
	
	background: none;	
	z index: -20;
}
#lefthead_mid{
	width: 222px;
	height: 101px;
	background:none;
	text-align: center;	
	color: white;
	margin-top: 18px;
	font-size: 22px;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	
}
#lefthead_midOne{
	width: 222px;
	height: 101px;
	background: #0458BE;
	text-align: center;
	
	color: white;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	margin-top: 18px;
	font-size: 16px;
	
}

#lefthead_midTwo{
	width: 222px;
	height: 160px;
	background: white;
	text-align: center;	
	padding-left:0px;
	color: white;
	
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	margin-top: 18px;
	font-size: 16px;

	
}

#lefthead_midThree{
	width: 222px;
	height:296px;
	background: black;
	text-align: center;	
	padding-left: 0px;
	
	color: white;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	margin-top: 18px;
	font-size: 16px;

	
}

/* -------------------------------        mid box ---------------------------------------------------*/
#midone{     /* main container wrap*/
	
	width: 222px;
	height: 900px;
	margin-left: 20px;
	border: 0px;
	background: none;	
	 float: left;
    clear: right;
	margin-top: 2%;
	
	
}

#midone a{
	text-decoration: none;
	color: white;
		
	
}
#midone a:hover{
	text-decoration: none;
	color: black;
		
	
}
#midhead{
	width: 222px;
	height: 101px;
	background: none;	
	text-align: center;	
	color: white;	
	font-size: 22px;
	
}
#midhead_mid{
	width: 222px;
	height: 101px;
	background: none;
	text-align: center;	
	color: white;
	margin-top: 18px;
	font-size: 22px;
	
}
#midhead_minOne{
	width: 222px;
	height: 116px;
	background: red;
	text-align: center;	
	margin-top: 18px;
	color: white;
	font-size: 22px;
	
	
}
#midhead_midTwo{
	width: 222px;
	height: 160px;
	background: white;
	text-align: center;	
	padding-left: 0px;
	color: white;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	margin-top: 18px;
	
	
}

#midhead_midThree{
	width: 222px;
	height:296px;
	text-align: center;	
	padding-left: 0px;
	color: white;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	margin-top:18px;
	background-image: url("../images/backvid.png");
	background-repeat: no-repeat;
	background-size: 222px 296px;
	
	
}

/* -------------------------------        right box ---------------------------------------------------*/
#rightone{      /* main container wrap*/
	
	width: 222px;
	height: 900px;
	float: left;
	display: block;	
	background: none;	
	margin-left: 20px;
	margin-top: 2%;

}
#rightone a{
	text-decoration: none;
	color: white;
		
	
}
#rightone a:hover{
	text-decoration: none;
	color: black;
		
	
}
#righthead{
	width: 222px;
	height: 101px;
	background: none;	
	text-align: center;	
	color: white;	
	font-size: 22px;
	
}
#righthead_mid{
	width:222px;
	height: 101px;
	background: none;	
	text-align: center;	
	color: white;
	margin-top: 18px;
	font-size: 22px;
	
}
#righthead_midOne{
	width: 222px;
	height: 116px;
	background: brown;	
	text-align: center;	
	color: white;
	margin-top: 18px;
	font-size: 22px;
	
}

#righthead_midTwo{
	width: 222px;
	height: 160px;
	background: white;
	text-align: center;	
	padding-left:0px;
	padding-top: 0px;
	color: black;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	margin-top: 18px;
	font-size: 16px;
	
	
}

#righthead_midThree{
	width: 222px;
	height:auto;
	background: black;
	text-align: center;	
	padding-left: 0px;
	color: white;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	margin-top:18px;
	;
	
	
	
}





/* -------------------------------       =========== FAR RIGHT  box  ========      ---------------------------------------------------*/
#far_rightone{   /* main container wrap*/
	
	width: 222px;
	height: 900px;
	float: left;
	display: block;	
	background: none;	
	margin-left: 20px;
	margin-top: 22px;
	
	
}
#far_righthead{
	width: 100%;
	height: 101px;
	background: none;
	
	text-align: center;	
	color: none;
	
	font-size: 22px;
	
}
#farrighthead_mid{
	width: 222px;
	height: 499px;
	margin-top: 18px;
	padding-top: 5px;
	background: #EBEBEB;
	text-align: center;	
	color: white;	
	
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	
}
#farrighthead_mid a{

	text-decoration: none;
	color:blue;
	font-size: 12px;
}



#vidshowcase{

	width: 464px;
	height: auto;
	margin-left: 5%;

}

#thevid{
	width: 131px;
	height: 75px;
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom:30px;
	display: inline;
	

}


.textvideo{
	width: 100%;
	height: auto;
	Padding: 3px;
	padding-top: 5px;
	font-size: 10px;
	color: black;	
	line-height: 10px;
	display: block;
	
}
.pageation{
	height: auto;
	margin: 0 auto;
	height: auto;
	padding-top: 5px;	
	clear: both;
	text-align: center;
}
.infovid{color: #039;}
.topvideoshow{width: 100%; height: 35px; background: #99CCFF;font-weight: bold;}
.topvideoshowText{width: 70%;float: left;font-family:Arial, Helvetica, sans-serif;height: auto; padding-left: 3px;color: #373737;font-size:14px;font-weight: bold;margin-top:10px;}
.videoshow{width: 27%;float: left; clear: right;text-align: right;padding: 2px;color:#373737;margin-top: 10px;font-weight: bold;}
#displayText2{color: #373737;font-weight: bold;font-size: 15px;font-family:Arial, Helvetica, sans-serif;float: right;margin-right:2px;}
#topvideoshowimg{float: left;margin-left: 5px;margin-right: 5px; margin-top: -5px;}

/*           ------------------------ end mid content section ------------------------------------*/






















#content1 {

	float:left;
    width: 988px;
	height: 850px;
	background:#5EA4DE;

}



